<!--
#dl {
	width: 555px;
	margin: 0 0 0 0;
}
#dt {
	background-image: URL(../kaisha/img/table_bg1.gif);
	background-repaet: repeat-x;
	float: left;
	width: 110px;
	text-align: left;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 110%;
}
#dd {
	background-image: URL(../kaisha/img/table_bg2.gif);
	background-repaet: repeat-x;
	text-align: left;
	margin: 0 0 0 0;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 110%;
}
#dls {
	width: 315px;
}
#dlm {
	width: 370px;
}
#dds {
	background-image: URL(../kaisha/img/table_bg2.gif);
	background-repaet: repeat-x;
	text-align: left;
	margin: 0 0 0 0;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 110%;
}
#ddm {
	background-image: URL(../kaisha/img/table_bg2.gif);
	background-repaet: repeat-x;
	text-align: left;
	margin: 0 0 0 0;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 110%;
}
#photo_l{
	float: right;
	background-color: #FFFFFF;
	width: 235px;
	text-align: right;
	padding-top: 2px;
}
#photo_m{
	float: right;
	background-color: #FFFFFF;
	width: 180px;
	text-align: right;
	padding-top: 2px;
}
-->